<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="06caa189f63185f6c141a2151d88e38d">
  <dict>
    <!--2023-07-13 19:53:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:41.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
